<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="WindowsApplication1">
</Property><Property Name="Solution File" Value="E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\WindowsApplication1.sln">
</Property><Property Name="User Options File" Value="E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\WindowsApplication1.suo">
</Property><Property Name="Date" Value="Wednesday, August 27, 2014">
</Property><Property Name="Time" Value="10:52 AM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="WindowsApplication1.sln" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1.sln">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1.suo" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1.suo">
</Event><Event ErrorLevel="4" Project="WindowsApplication1" Source="http://go.microsoft.com/fwlink/?LinkId=159919" Description="Warning: this project requires Crystal Reports, which is no longer included with Visual Studio. Please click here for more information.">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj" Description="Project file successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\WindowsApplication1.vbproj">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj.user" Description="Project user file successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\WindowsApplication1.vbproj.user">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\credits.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\credits.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\credits.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\credits.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport1.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\CrystalReport1.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\forgot.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\forgot.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\forgot.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\forgot.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\Form3.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\Form3.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\login.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\login.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\login.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\login.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\MainForm.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\MainForm.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\MainForm.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\MainForm.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Module1.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\Module1.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\AssemblyInfo.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Application.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Resources.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Settings.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\parkingDataSet.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\parkingDataSet.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\ParkingForm.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\ParkingForm.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\ParkingForm.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\ParkingForm.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\RegisterationForm.Designer.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\RegisterationForm.Designer.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\RegisterationForm.vb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\RegisterationForm.vb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\app.config" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\app.config">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Application.myapp" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Settings.settings" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\parkingDataSet.xsc" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\parkingDataSet.xsc">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\parkingDataSet.xsd" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\parkingDataSet.xsd">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\parkingDataSet.xss" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\parkingDataSet.xss">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\parking.mdb" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\parking.mdb">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\credits.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\credits.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport1.rpt" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\CrystalReport1.rpt">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\forgot.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\forgot.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\Form3.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\login.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\login.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\MainForm.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\MainForm.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\My Project\Resources.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\ParkingForm.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\ParkingForm.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\RegisterationForm.resx" Description="File successfully backed up as E:\rfid_projects\RFID based vehicle Parking\parking rfid  without sensorMIT COLLEGE\rfid\WindowsApplication1\Backup\WindowsApplication1\RegisterationForm.resx">
</Event><Event ErrorLevel="1" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="WindowsApplication1.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>